body {
    font-family: verdana, sans-serif;
    font-size: 14px;
}

fieldset {
    padding: 10px;
}

#chatbox {
    display: none;
}

#chatlog-fieldset {
    display: none;
}

#error {
    display: none;
}

label {
	font-size: 0.8em;
	display: block;
}
	
.error {
	background-color: red;
	color: white;
}

.status {
	background-color: #eee;
}
	
.success {
	background-color: green;
	color: white;
}

.timestamp {
    font-size: 0.8em;
}

.timestamp:after {
    content: ']';
    margin-right: 2px;
}

.timestamp:before {
    content: '[';
}

.nick {
	font-style: italic;	
}

.nick:before {
    content: '<';
}

.nick:after {
    content: '>';
    margin-right: 5px;
}

.loading-image {
    float: left;
    display: none;
}

#chatlog {
	border: 2px solid #ccc;
}

.logEntry {
	border-top: 1px dashed #ccc;
}
	
.logEntry:FIRST-CHILD {
	border-top: 0px;
}

#inputfield {
	margin-top: 10px;
}

#textinput {
	width: 95%;
	margin-top: 3px;
}

.loading {
	background-image: url(loading.gif);
	background-repeat: no-repeat;
	background-position: 100% 2px;
}
